header.rechtMailHeader {
	width: 100%;
	height: 200px;
	background: url("/wp-content/uploads/2022/11/Service_Maushand-MP_web1920px.jpg");
	background-position: -275px 265px;
	background-size: 1000px;
	align-content: center;

	div {
		max-width: 1000px;
		text-align: left;
		margin: auto;
		padding: 5rem 0 0 .75rem;
		color: white;
		font-size: 2.5rem;
		font-weight: bold;
	}

	@media (width >=600px) {
		background-position: center 86%;
		background-size: 1200px;
	}

	@media (width >=1000px) {
		background-size: cover;
		height: 250px;
	}

	@media (width >=1300px) {
		background-position: center 78%;
		height: 300px;
	}
}

#inpVertragsnr,
#inpPLZ,
#inpHausnr {
	width: 17ch;
}

#selVBereich {
	width: 30ch;
}

.dmbInputContainer:has(input#inpDatenschutz) {
	grid-column: span 2;
}

.hotline {
	white-space: nowrap;
}

.dmb-ServiceContainer {
	.dmbFsetKundendaten {
		@media (width > 750px) {
			.dmbInputContainer:has(#selAnrede) {
				grid-column: 1 / 3;
			}

			.dmbInputContainer:has(#inpVertragsnr) {
				grid-column: 1 / 2;
			}
		}
	}

	.dmbFsetAdresse {
		@media (width > 750px) {
			grid-template-columns: repeat(6, 1fr);

			.dmbInputContainer:has(#inpStrasse) {
				grid-column: 1 / 4;
			}

			.dmbInputContainer:has(#inpHausnr) {
				grid-column: 4 / 5;
				justify-self: end;
			}

			.dmbInputContainer:has(#inpPLZ) {
				grid-column: 1 / 2;
			}

			.dmbInputContainer:has(#inpOrt) {
				grid-column: 2 / 5;
			}
		}
	}

	.dmbFsetKontakt {
		@media (width > 750px) {
			.dmbInputContainer:has(#inpEmail) {
				grid-area: 1 / 2 / 2 / 3;
			}
		}
	}

	.dmbFsetAnliegen {
		@media (width > 750px) {
			.dmbInputContainer:has(#taAnliegen) {
				grid-column: 1 / 3;
			}
		}
	}
}